# Bulgarian list

This filterlist is pulled from https://stanev.org/abp/adblock_bg.txt.

## About

Repository created to keep a track of changes in the filter list as there is no public repository known or available.
